<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>MITAS</brand>
    <name>IM03</name>
    <default>
        <physics radius="0.4675" width="0.309" mass="0.07" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/wheels.i3d" node="13|1" maxDeformation="0.03" sideDeformOffset="0.950" isCareWheel="false" tireTrackAtlasIndex="1" />
        <outerRim filename="wheels/wheels.i3d" nodeLeft="14|0" nodeRight="14|1" scale="1.45 1.05 1.05" />
        <innerRim filename="wheels/wheels.i3d" nodeLeft="14|3" nodeRight="14|2" scale="1.05 1.05 1.05" offset="0.003"/>
    </default>
</wheel>
